Subject: [bug#54560] [PATCH 00/47] gnu: Add go-github-com-prometheus-prometheus.

From: Maxime Devos <[email-masked]>
Date: Fri, 25 Mar 2022 20:55:06 +0100

Leo Nikkilä schreef op vr 25-03-2022 om 07:55 [+0200]:
>   * The version of go-golang-org-x-net currently in Guix is slightly
>     older, and doesn't include the HTTP/2 ConfigureTransports function.
>     I thought I'd rather not update this package to avoid rebuilding its
>     dependents, and resorted to another patch.

In which patch is this?

Anyway, Go packages are relatively cheap to build, so maybe the number
of dependents isn't a problem, and it will have to updated sometime
anyway ...